@charset 'utf-8';

table{
   border: 3px solid black;
}
thead th{
   width: 100px;
   height: 10px;
   border: 1px solid black;
   background-color: cyan;
   align-content: center;
}

tbody th{
   border: 1px solid black;
   background-color: lightyellow;
}

.category,
.year,
.make,
.model{
   text-align: center;
}

.price{
   text-align: right;
}

tbody td{
   width: 100px;
   height: 10px;
   border: 1px solid black;
   background-color: white;
}

tfoot th{
   border: 1px solid black;
   background-color: lightgreen;
   text-align: right;
}


